Top > 未対応Components情報


未対応Components情報

Last-modified: 2013-05-11 (土) 11:45:14
Counter: ?, today: ?, yesterday: ?

現在?人閲覧中

foobar2000本体のバージョンアップにまだ対応できていない、または開発自体が止まり対応していないComponents。
追加・編集する場合はABC順に並べて下さい。
BANされたコンポーネント情報こちらへ。
開発者に問題有りと認定されたコンポーネントこちらへ。

v1.0.0以降未対応 Edit

  • ALAC decoder (foo_input_alac)*1
  • Bookmarks (foo_uie_bookmarks.dll)
  • Center Cut DSP (foo_centercut.dll)
  • cwbowron's hooks (foo_cwb_hooks.dll)
  • foo_custominfo (foo_custominfo.dll)
  • foo_etc (foo_etc.dll)
  • foo_func (foo_func.dll)
  • Panels UI (foo_ui_panels.dll)
  • Playlist Tree (foo_playlist_tree.dll)
  • PowerPanels (foo_uie_powerpanels.dll)

v0.9.5.3以降未対応 Edit

  • AC3 Packet Decoder (foo_packet_decoder_ac3)*2
  • Bookmarks (foo_uie_bookmarks.dll)
  • cwbowron's hooks (foo_cwb_hooks.dll)
  • foo_custominfo (foo_custominfo.dll)
  • foo_etc (foo_etc.dll)
  • foo_func (foo_func.dll)
  • Matroska Plugin (foo_input_matroska)*3
  • Panels UI (foo_ui_panels.dll)
  • Playlist Tree (foo_playlist_tree.dll)
  • PowerPanels (foo_uie_powerpanels.dll)
  • WavPack Packet Decoder(foo_packet_decoder_wavpack)*4





*1 v1.1.10以降未対応
*2 v0.9.6より未対応
*3 v0.9.6より未対応
*4 v0.9.6より未対応